%define oname   gemcutter

Name:       ruby-%{oname}
Version:    0.7.1
Release:    %mkrel 4
Summary:    Commands to interact with RubyGems.org
Group:      Development/Ruby
License:    MIT
URL:        http://rubygems.org
Source0:    http://rubygems.org/gems/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
Adds several commands to RubyGems for managing gems and more on
RubyGems.org.

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.
#-------------------------------------------------------------------------------

%prep
%setup -q
tar xmf data.tar.gz

%build
%gem_build

%install
%gem_install

%files
%dir %{ruby_gemdir}/gems/%{oname}-%{version}/
%{ruby_gemdir}/gems/%{oname}-%{version}/lib
%{ruby_gemdir}/specifications/%{oname}-%{version}.gemspec


%files          doc
%doc %{ruby_gemdir}/doc/%{oname}-%{version}


%changelog

* Fri Feb 08 2013 umeabot <umeabot> 0.7.1-4.mga3
+ Revision: 395994
- Rebuild for CVE-2013-0256

* Mon Jan 14 2013 umeabot <umeabot> 0.7.1-3.mga3
+ Revision: 380906
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Nov 03 2012 fwang <fwang> 0.7.1-2.mga3
+ Revision: 313012
- rebuild for new ruby

* Sat Jun 09 2012 shlomif <shlomif> 0.7.1-1.mga3
+ Revision: 258799
- New version - 0.7.1

* Sat Apr 16 2011 shikamaru <shikamaru> 0.7.0-1.mga1
+ Revision: 86488
- new version 0.7.0

* Thu Feb 03 2011 shikamaru <shikamaru> 0.6.1-2.mga1
+ Revision: 46635
- imported package ruby-gemcutter

